//This JSON was modified by AgentMindStorm (@agentms_). Please do not use this document without permission.
{
  "$is_console_aspects": true,
  "$is_console_aspects_fidelity": false,
  "$is_console_aspects_performance": true,
  
  "$is_multipixel": false,
  "$is_multipixel_java": false,
  "$is_multipixel_bedrock": false,
  "$is_multipixel_mixed": false,

  "$boss_name_text_color": [ 0.906, 0.0, 0.776 ],
  "$boss_health_bar_color": [ 1.0, 0.0, 1.0 ],

  "$experience_text_border_color": [ 0.0, 0.0, 0.0 ],

  "$jukebox_text_color": [ 1.0, 1.0, 1.0 ]
}